import request from '@/benyun/utils/request'

//查询数据
export function query(params:any) {
	return request({
		url: '/omsOrder/omsShop/page',
		method: 'get',
		params:params
	})
}

//新增数据
export function save(data:any) {
	return request({
		url: '/omsOrder/omsShop/save',
		method: 'POST',
		data:data
	})
}

//修改数据
export function update(data:any) {
	return request({
		url: '/omsOrder/omsShop/update',
		method: 'POST',
		data:data
	})
}

//删除数据
export function del(data:any) {
	return request({
		url: '/omsOrder/omsShop/delete',
		method: 'POST',
		params:data
	})
}